Subject: oh merde! <blush> Patrick F. and ICANN board error

From: Gordon Cook <[email-masked]>
Date: Tue, 4 Jan 2000 21:38:56 -0500

Wiping red face.....

   I carry a lot of ICANN data around in my head and I am generally 
pretty good at it.  However my attention has been called to the fact 
that I screwed up on my association with Patrick as an ICANN board 
member.  Following a few URL trails I see that he and Goeff Huston 
were IETF nominees but that ETSI and W3C placed their folk on the 
board and IETF would up with only Vint.

So apologies to Patrick for placing him on a hook where he does not belong.

Since Vint  as the IETF board member wasn't involved with creating 
the protocol, I'd imagine that it would be a lot harder for a lawyer 
to come after him....  Still I would think that he might have an 
interest in how this is handled.  ICANN may feel that it gets off 
scot free on this one but from my reading of some of the domain 
lists, a lot of people are beginning to ask what the hell ICANN is 
good for if it does nothing to police the screw ups from NSI's 
defective shared registry design.
****************************************************************
The COOK Report on Internet            Index to seven years of the COOK Report
431 Greenway Ave, Ewing, NJ 08618 USA  http://cookreport.com
(609) 882-2572 (phone & fax)            Is ICANN an IBM e-business ?
[email-masked]                     See also Lessig's Code: and
Other  Laws of Cyberspace  http://cookreport.com/lessigbook.shtml
****************************************************************

---

From: Fred Baker <[email-masked]>
Date: Wed, 05 Jan 2000 09:17:10 -0800

>board and IETF would up with only Vint.

For the record, there is a PSO in the middle of that. IETF, ETSI, ITU, and
W3C (the members of the PSO) each nominated various and sundry for the
three board seats alloted to the PSO, and nominees from ETSI, W3C, and IETF
were selected. ITU was, er, displeased.

>Wiping red face.....

For all you talk about ICANN, if the PSO involvement escaped you, your face
deserves to be red.

---

From: Fred Baker <[email-masked]>
Date: Wed, 05 Jan 2000 09:17:10 -0800

---

From: Gordon Cook <[email-masked]>
Date: Wed, 5 Jan 2000 13:11:37 -0500

>For all you talk about ICANN, if the PSO involvement escaped you, your face

I am well aware of the PSO and that aspect did not escape me.....what 
did  escape me (in part i suppose because I was in nepal from oct 13 
to nov 6 and totally off net from roughly the 18th of oct to november 
3 (trekking near everest)) was that nomination by IETF of Cerf, 
Falstrom and Huston was not tantamount to election.

please see  http://cookreport.com/neptibalb.shtml

for short photo essay and satire (the masked dancing of the monks at 
the tengboche monastery reminded me of ICANN).

---

From: Gordon Cook <[email-masked]>
Date: Wed, 5 Jan 2000 13:11:37 -0500